Subject: Rule 10

From: "Oloros the Blue" <oloros@b...>
Date: Fri, 23 Jun 2000 16:43:52 -0000

Rule 10. 

Points are Gamedata.

When a Player enters the game, they have 0 Points.

Points can only be gained or lost as specified in the Ruleset.

When a proposed Rule-change is Adopted, the Player who proposed it
gains 10 Points, and all Players who voted AGAINST it receive 10 
Points.

When a proposed Rule-change is Defeated, the Player who proposed it
loses 10 Points.

When a proposed Rule-Change is Adopted, the Adopter may award emself 
3 Points.

When a proposed Rule-Change is Defeated, the Player who administers 
the Defeat may award emself 2 Points.